uuid:
  -
    value: 8e773623-16e1-4cbb-908b-818ed8106250
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:28:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sun_sea_luxury_sh_luxury_sofa_and_the_beautiful_sky.jpg
thumbnail:
  -
    alt: 'Luxury sofa and the beautiful sky'
    title: null
    width: 1674
    height: 1920
    target_type: file
    target_uuid: 9a170a0c-bbb3-45ba-808b-4abb0d50cf0c
created:
  -
    value: '2019-11-01T12:28:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:28:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Luxury sofa and the beautiful sky'
    title: ''
    width: 1674
    height: 1920
    target_type: file
    target_uuid: 9a170a0c-bbb3-45ba-808b-4abb0d50cf0c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9a170a0c-bbb3-45ba-808b-4abb0d50cf0c
      - file.file.9a170a0c-bbb3-45ba-808b-4abb0d50cf0c
